Are there any reasons why upgrading NT from SP 3 to 4 then 5 would cause ASE
11.9.2 to give problems. (Not Starting)
Are there any things to look out for when upgrading NT service packs?

Thanks